.input-topic-left-un {
	background: url('../util/img/input/textbox-un.png') no-repeat;
	width: 95px;
	height: 47px;
	float: left;
	padding: 0px;
	margin: 0px;
}

.input-topic-left-pw {
	background: url('../util/img/input/textbox-pw.png') no-repeat;
	width: 95px;
	height: 47px;
	float: left;
	padding: 0px;
	margin: 0px;
}

input.input-text-bg {
	background: url('../util/img/input/textbox-bg.png') ;
	width: 230px;
	height: 18px;
	float: left;
	border: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-weight: bold;
	margin: 0px;
}

.input-end-right {
	background: url('../util/img/input/textbox-end.png') no-repeat;
	width: 14px;
	height: 47px;
	float: left;
}

a.link-purple {color: #7a01b8;}
a.link-purple:hover {text-decoration: underline;}